
/* CHAPTERS TREE */
#chapter_docs {
	width: 100%;
}

#chapters_tree ul {
	margin-left: 10px;
	padding-left: 15px;
	list-style-position: inside;
}

#chapters_tree ul li.folderItem {
	list-style: disc;
}

#chapters_tree ul li.flatItem {
	list-style: circle;
}

#tech_doc_table {
	border: none;
	width: 100%;
}

#tech_doc_table td{
	text-align: left;
}

#tech_doc_table table {
	margin-top:10px;
	background: #fff;
	border:1px solid black;
	border-right:0;
	clear: both;
	color: #333;
	margin-bottom: 10px;
	width: 98%;
}

#tech_doc_table table th {
	background: #f2f2f2;
	border:1px solid #bbb;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	text-align: center;
}

#tech_doc_table table tr td{
	background: #fff;
	border-right: 1px solid black;
	padding: 4px;
	text-align: left;
	vertical-align: middle;
}


#chapters_tree {
	padding-bottom: 10px;
}

#tech_doc_table_right_column {
	border: none;
	width: 300px;
	text-align: left;
}

#tech_doc_table_left_column {
	border: none;
	text-align: left;
	padding-right: 10px;
	
}

#tech_doc_table_left_column p {
	margin-bottom: 10px;
	line-height: normal;
}

#doc_info {
	margin-top: 20px;	
}

#doc_info strong{
	font-style: italic;
}

#file_info {
	margin-top: 20px;
	margin-bottom: 10px;
}

#file_info strong{
	font-style: italic;
}

dl {
line-height:2em;
margin:0em 1em 0 0;
width: 600px;
}

dt {
font-weight: bold;
vertical-align:top;
}

dd {
margin-left:10em;
margin-top:-2em;
vertical-align:top;
}	
